Destinations
Create
Create a new destination connector for data export.
Request Body
| Field | Type | Description |
|---|---|---|
connector_name | str | The profile name of the destination to create. |
connector_body | DestinationConfigs | Configuration object for the destination. |
Response
- 200: Destination created successfully
- Returns:
{ "profile_id": str }
- Returns:
- 500: Internal Server Error (e.g., failed to store secret)
Example
POST
Python
Authorizations
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Body
application/json
Response
Successful Response
